QGIS Application - Bug report #14676

QGIS Intersection tool does not work when used in Modeler

2016-04-13 08:07 AM - Miron Thylmann

Status: Closed

Priority: Normal

Assignee: Victor Olaya
Category: Processing/Modeller

Affected QGIS version:2.12.2

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 22640

Description

The QGIS Intersection works perfectly when used from the toolbox.

However, when the same algorithm is used in the graphical modeler, it does not return correct result.

Some intersecting polygons are missing in the Results.

Version QGIS 2.14.1 Essen
Windows 7

Thank for monitoring the issue.

History

#1 - 2016-04-13 08:32 AM - Giovanni Manghi
- Status changed from Open to Feedback

please attach sample data and expected and wrong result.

#2 - 2016-05-21 11:21 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
